Greetings:
I have a fairly new machine and a viewer app tells me that my card is set for 3.3. I have configured OpenGL for MS Visual C++ 2010 Express on Windows 7 (viz.,
installing GLUT and GLEW). Now, 2.x code seems mostly to run fine. However, Visual C++ doesn't seem to recognize 3.3 commands such as glBindVertexArray() (Error: identifier ... is undefined). Incidentally, it also doesn't like glEnable(GL_MULTISAMPLE) though this is valid 2.1 code according to the docs.

Appreciate advice as to how to get up to 3.3 which should be possible on my machine.

Thanks in advance,
Sam